module.exports = {
    publicPath: '/oscm',
    devServer: {
        host: '0.0.0.0',
        port: 8080,
        // proxy: 'http://127.0.0.1:8081'
        proxy: 'http://38.54.94.107:28081'
    },
    chainWebpack: config => {
        config.plugin('html')
            .tap(args => {
                args[0].title = "采集管理平台";
                return args;
            })
    }
}